/*login*/

.verify-fresh {
    background: url('/assets/img/refresh.svg') center center no-repeat;
    background-size: 24px;
    cursor: pointer;
}

.verify-fresh:before {
    display: block;
    content: "";
    padding: 20px;
}

.form-block {
    display: flex;
    background-color: #fff;
    border: 1px #BFA9C0 solid;
    border-radius: 10px;
}

.left-block {
    position: relative;
    width: 100%;
}


.block-title {
    text-align: center;
    color: #7f0f83;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 16px;
    border-top: 4px #7f0f83 double;
}

.block-title span {
    background-color: #fff;
    display: inline-block;
    position: relative;
    top: -17px;
    padding: 0 3rem;
    font-size: 24px;
}

.form-block .form-group {
    height: 100px;
}

.form-block .form-group label.form-label,
.page-content.register .info b {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 4px;
    display: flex;
    align-items: center;
}

.form-block .form-group label.form-label::before,
.page-content.register .info b::before {
    content: '';
    background-color: #F4C51C;
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 50%;
    margin-right: 5px;
}

.login-block .btn-login {
    width: 100%;
    background: #7f0f83;
    color: #FFF;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 5px;
    margin: 0 auto;
}

.login-block .link-register {
    color: #ffffff;
    background-color: #ed9e00;
    padding: 7px 10px;
    border-radius: 5px;
    letter-spacing: 1px;
    margin-top: 1rem;
    margin-left: 0.5rem;
    display: inline-block;
}

.login-block .link-forgot-password {
    color: #2583dd;
}

.login-block .submit-div {
    margin-bottom: 16px;
    margin-top: 2rem;
    margin: 2rem auto 16px;
    text-align: center;
    max-width: 580px;
}

.login-block .link-group {
    margin-bottom: 16px;
}

.login-block .privacy-policy-div {
    margin-bottom: 16px;
}

@media (max-width: 991px) {
    .form-block {
        flex-direction: column;
    }

    .left-block {
        padding-right: 0px;
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .form-block .form-group.verify-div {
        height: 150px;
    }
}

@media (max-width: 575px) {
    .form-block {
        padding: 30px;
    }
}

@media (max-width: 399px) {
    .form-block {
        padding: 15px;
    }
}

/*member*/


@media (max-width: 768px) {
    .page-content.shopping-login .content {
        background-position: top 90px center, top;
    }
}

.login-block.form-block {
    padding: 40px 70px 30px;
}

@media (max-width: 768px) {
    .login-block.form-block {
        width: 100%;
        padding: 30px 2rem;
    }
}

.page-content.register .info {
    display: flex;
    align-items: baseline;
    flex-direction: column;
}

.page-content.register .info b {
    width: 100%;
    margin: 1rem 0 0.5rem;
}

.page-content.register .info b span {
    color: #CB0000;
}

.info input,
.info select {
    width: 100%;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}


.form-check-input:checked {
    background-color: #7f0f83;
    border-color: #7f0f83;
}

.page-content.register .info select {
    margin-bottom: 1rem;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNzUgMTIuNUwxNSAxOC43NUwyMS4yNSAxMi41IiBzdHJva2U9IiM3RjExODQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=');
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: right 10px center;
}

.page-content.register .info.address select {
    margin-bottom: 0;
    margin-right: 1rem;
    flex: 0 0 200px;
}

@media (max-width: 767px) {
    .page-content.register .info.address select {
        flex: 1;
        margin-right: 0;
        margin-bottom: 1rem;
    }
}

.page-content.register .info.address input {
    width: 100%;
}

.page-content.register .form-check.agree {
    display: flex;
    margin: 1rem 0 1rem 1rem;
    align-items: center;
}

.page-content.register .check-cox {
    display: flex;
    flex-wrap: wrap;
}

.page-content.register .check-cox .form-check {
    display: flex;
    align-items: center;
}

.page-content.register .form-check .form-check-input {
    width: 15px;
    height: 15px;
    padding-right: 0;
    margin-right: 0.5rem;
    margin-bottom: 4px;
}

.page-content.register .sex-box {
    display: flex;
}

.page-content.register .sex-box .form-check {
    margin-right: 1rem;
}

.page-content.register input.other-box {
    border: none;
    border-bottom: 1px #ced4da solid;
    border-radius: 0;
    flex: 1;
}


.page-content.register .card-img-box {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.page-content.register .card-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 2px #dadada dashed;
    flex: 1;
    margin: 0.5rem;
    padding: 1rem;
    min-height: 200px;
    color: #626262;
    cursor: pointer;
}


@media (max-width: 767px) {
    .page-content.register .card-img-box {
        flex-direction: column;
    }

    .page-content.register .card-div {
        margin: 0;
        margin-bottom: 1rem;
        width: 100%;
    }
}


.page-content.register .card-div i {
    font-size: 30px;
    margin-bottom: 1rem;
    color: #c7c7c7;
}

.page-content.register .card-div span {
    font-size: 18px;
}

.page-content.register .info .cost-tit {
    margin: 1rem 0 0.5rem;
}

.page-content.register .info .cost-tit b {
    margin: 0;
    margin-right: 0.5rem;
}

.page-content.register .info .cost-tit span {
    flex-shrink: 0;
    color: #be0000;
}


@media (max-width: 767px) {
    .page-content.register .info.address>div {
        flex-direction: column;
        display: flex;
    }
}

/*member-info*/

.member-info .acc-title-wrapper {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px #C9C9C9 solid;
    padding-bottom: 10px;
    margin-bottom: 1rem;
}

.member-info .acc-title,
.member-info .change-password-title {
    position: relative;
    border-left: 3px #7F1184 solid;
    padding-left: 10px;
    font-size: 18px;
    margin-right: 5px;
}


.member-info .acc-content {
    color: #7F1184;
    font-weight: bold;
    font-size: 18px;
}


.member-info .change-password-title {
    margin-bottom: 26px;
}

.member-info .form-check-input{
    width: 15px;
    height: 15px;
    padding-right: 0;
    margin-right: 0.5rem;
    margin-bottom: 4px;
}

.member-info .sex-box{
    display: flex;
}

.page-content.member .member-info .info b {
    width: 100%;
    margin: 1rem 0 0.5rem;
}

.page-content.member .member-info .info b span {
    color: #CB0000;
}

.page-content.member .member-info .info b {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 4px;
    display: flex;
    align-items: center;
}

.page-content.member .member-info .info b::before {
    content: '';
    background-color: #F4C51C;
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 50%;
    margin-right: 5px;
}

.page-content.member .member-info .info select {
    margin-bottom: 1rem;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNzUgMTIuNUwxNSAxOC43NUwyMS4yNSAxMi41IiBzdHJva2U9IiM3RjExODQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=');
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: right 10px center;
}

.page-content.member .member-info .info.address select {
    margin-bottom: 0;
    margin-right: 1rem;
    flex: 0 0 200px;
}

@media (max-width: 767px) {
    .page-content.member .member-info .info.address select {
        flex: 1;
        margin-right: 0;
        margin-bottom: 1rem;
    }
}

.page-content.member .member-info .info.address input {
    width: 100%;
}

.page-content.member .member-info .form-check.agree {
    display: flex;
    margin: 1rem 0 1rem 1rem;
    align-items: center;
}

.page-content.member .member-info .check-cox {
    display: flex;
    flex-wrap: wrap;
}

.page-content.member .member-info .check-cox .form-check {
    display: flex;
    align-items: center;
}

.page-content.member .member-info .form-check .form-check-input {
    width: 15px;
    height: 15px;
    padding-right: 0;
    margin-right: 0.5rem;
    margin-bottom: 4px;
}

.page-content.member .member-info .sex-box {
    display: flex;
}

.page-content.member .member-info .sex-box .form-check {
    margin-right: 1rem;
}

.page-content.member .member-info input.other-box {
    border: none;
    border-bottom: 1px #ced4da solid;
    border-radius: 0;
    flex: 1;
}


.page-content.member .member-info .card-img-box {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.page-content.member .member-info .card-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 2px #dadada dashed;
    flex: 1;
    margin: 0.5rem;
    padding: 1rem;
    min-height: 200px;
    color: #626262;
    cursor: pointer;
}

.page-content.register .info b {
    width: 100%;
    margin: 1rem 0 0.5rem;
}

.page-content.register .info b span {
    color: #CB0000;
}



@media (max-width: 767px) {
    .page-content.member .member-info .card-img-box {
        flex-direction: column;
    }

    .page-content.member .member-info .card-div {
        margin: 0;
        margin-bottom: 1rem;
        width: 100%;
    }
}


.page-content.member .member-info .card-div i {
    font-size: 30px;
    margin-bottom: 1rem;
    color: #c7c7c7;
}

.page-content.member .member-info .card-div span {
    font-size: 18px;
}

.page-content.member .member-info .cost-tit {
    margin: 1rem 0 0.5rem;
}

.page-content.member .member-info .cost-tit b {
    margin: 0;
    margin-right: 0.5rem;
    width: auto;
}

.page-content.member .member-info .cost-tit span {
    flex-shrink: 0;
    color: #be0000;
}


@media (max-width: 991px) {
    .member-info .change-password-title {
        margin-top: 2rem;
    }
}

.member-info .change-password-title::after {
    content: '';
    width: 100%;
    display: block;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #C9C9C9;
}

.member-info .form-group label {
    display: flex;
    align-items: center;
    margin: 5px 0;
}

.member-info .form-group label::before {
    content: '';
    background-color: #F4C51C;
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 50%;
    margin-right: 5px;
}


.member-info .member-info-btn-div{
    text-align: center;
}


.member-info-btn-div button {
    text-align: center;
    display: inline-block;
    position: relative;
    padding: 10px 60px;
    border: 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 4px;
    border-radius: 3px;
    white-space: nowrap;
    background: #EC9C00;
    transition: 0.5s;
    text-decoration: none;
    margin-top: 2rem;
    max-width: 350px;
    width: 100%;
}

.member-info-btn-div button:hover{
    background-color: #7F1083;
    color: #fff;
}

.page-content.member .side-menu .item-1 {
    position: relative;
    border: none;
    margin-bottom: 19px;
}

.page-content.member .side-menu .item-1:last-child {
    margin-bottom: 0;
}

.page-content.member .side-menu .item-1 .link {
    justify-content: space-between;
}

.page-content.member .side-menu .item-1 .link::before {
    content: none;
}

.page-content.member .side-menu .item-1 .link::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 13px;
    border-color: transparent transparent transparent #b1b1b1;
}

.page-content.member .side-menu .item-1:hover .link::after,
.page-content.member .side-menu .item-1.active .link::after {
    border-color: transparent transparent transparent #FF8A00;
}

.page-content.member .side-menu .item-1:hover a,
.page-content.member .side-menu .item-1.active a {
    background-color: #FFFBD9;
    border-radius: 5px;
}

.page-content.member .side-menu .item-1::after {
    content: '';
    position: absolute;
    bottom: -4px;
    width: 100%;
    height: 1px;
    display: block;
    background-image: linear-gradient(to right, #ffffff 45%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 10px 1px;
    background-repeat: repeat-x;
    z-index: 2;
}

.page-content.member .side-menu .list:last-child .item-1:after {
    content: none;
}


.member-info table thead {
    background-color: #E9E9E9;
}

.member-info .table>:not(:first-child) {
    border-top: none;
}

.member-info .function-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

@media (max-width: 991px) {
    .member-info .function-btn {
        justify-content: start;
        align-items: start;
        flex-direction: row;
    }
}

.member-info .function-btn a,
.member-info .function-btn .btn {
    background-color: #BE0000;
    border-radius: 5px;
    white-space: nowrap;
    padding: 5px;
    text-decoration: none;
    line-height: 22px;
    color: #fff;
    margin-left: 5px;
}

@media (max-width: 991px) {

    .member-info .function-btn a,
    .member-info .function-btn .btn {
        margin-left: 0;
        margin-right: 5px;
    }
}

.member-info .function-btn .link {
    display: flex;
    align-items: center;
    justify-content: end;
}

.member-info .function-btn .pay-info {
    background-color: #EC9C00;
}

.member-info .function-btn .advice-btn {
    background-color: #2166ba;
}

.member-info .function-btn .cancel-class {
    margin-top: 0.5rem;
}

@media (max-width: 991px) {
    .member-info .function-btn .cancel-class {
        margin-top: 0;
    }
}

.member-info .function-btn .cancelled-class {
    background-color: #D9D9D9;
    color: #838383;
}

.member-info table tr  {
    vertical-align: middle;
    text-align: center;
}


.rwd-table {
    background: #fff;
    overflow: hidden;
}

.rwd-table tr:nth-of-type(2n) {
    background: #FFF9E8;
}

.rwd-table th,
.rwd-table td {
    margin: 0.5em 1em;
}

.rwd-table {
    min-width: 100%;
}

.rwd-table th {
    display: none;
}

.rwd-table td {
    display: block;
}

.rwd-table td:before {
    content: attr(data-th) " : ";
    font-weight: bold;
    width: 5.5em;
    display: inline-block;
}

.rwd-table th,
.rwd-table td {
    text-align: center;
    padding: 10px;
}

.rwd-table th,
.rwd-table td:before {
    color: #000;
    font-weight: bold;
    font-size: 15px;
}

.rwd-table th {
    text-align: center;
}

@media (min-width: 991px) {
    .rwd-table td:before {
        display: none;
    }

    .rwd-table th,
    .rwd-table td {
        display: table-cell;
        padding: 0.25em 0.5em;
    }

    .rwd-table th:first-child,
    .rwd-table td:first-child {
        padding-left: 10px;
    }

    .rwd-table th:last-child,
    .rwd-table td:last-child {
        padding-right: 10px;
    }

    .rwd-table th,
    .rwd-table td {
        padding: 15px 0.2em;
    }

}

@media (max-width: 991px) {
    .page-content.member .rwd-table thead {
        display: none;
    }

    .page-content.member .rwd-table tr {
        border: 1px #7f0f83 solid !important;
        border-radius: 5px;
        margin-bottom: 1rem;
        display: block;
    }

    .page-content.member .rwd-table tr td {
        border-bottom: 1px #ababab solid;
        text-align: left;
    }

    .page-content.member .rwd-table tr td:last-child {
        border-bottom: none;
    }

    .rwd-table tr:nth-of-type(2n) {
        background: #fff;
    }
}

/*member-payment*/

.member-payment  .info.form-group{
    margin-bottom: 1rem;
}

.member-payment .form-group label {
    display: flex;
    align-items: center;
    margin: 5px 0;
    font-weight: bold;
    font-size: 18px;
}

.member-payment  .form-group label span{
    color: #CB0000;
}


.member-payment  .form-group label::before {
    content: '';
    background-color: #F4C51C;
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 50%;
    margin-right: 5px;
}

.member-payment button{
    text-align: center;
    display: inline-block;
    position: relative;
    padding: 10px 60px;
    border: 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 4px;
    border-radius: 3px;
    white-space: nowrap;
    background: #7F1184;
    transition: 0.5s;
    text-decoration: none;
    margin-top: 2rem;
    max-width: 320px;
    width: 100%;
}

.member-payment button:hover{
    background-color: #EC9C00;
    color: #fff;
}

.member-payment .pay-tit{
    background-color: #7f0f83;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 5px 10px;
    display: inline-block;
}

.member-payment .au-form {
    text-align: center;
}

.member-payment .au-form.veri-code{
    text-align: left;
}

.member-payment .hint{
    margin: 0;
    padding: 1rem;
    margin-bottom: 3rem;
    background-color: #fff6ff;
    border: 1px #7f0f83 solid;
}

.member-payment .hint li{
    list-style: none;
}
